.positioner {
  position: relative;
  display: inline-block;
  line-height: 0;
}

.starbox .colorbar,
.starbox .ghost {
  z-index: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
}

.starbox .stars {
  display: inline-block;
}

.starbox .stars .star_holder {
  position: relative;
  z-index: 1;
}

.starbox .stars .star_holder .star {
  display: inline-block;
  vertical-align: baseline;
  background-repeat: no-repeat;
}
/* Override with your own image and sizeâ€¦ */
.starbox .stars .star_holder .star {
  background-image: url('https://github.com/sabberworm/jStarbox/raw/master/images/5-small.png');
  width:17px;
  height:17px;
}
.starbox{
  float:left;
}
.block span{
  color: #A5A5A5;
  float: left;
  margin: 0 0 0 0.5em;
  font-size: 0.875em;
}
/* Override with your own coloursâ€¦ */
.starbox .stars { background: #b0b0b0; }
.starbox .rated .stars { background: #b0b0b0; }
.starbox .rated.hover .stars { background: #b0b0b0; }
.starbox .colorbar { background: #FAB005; }
.starbox .hover .colorbar { background: #FAB005; }
.starbox .rated .colorbar { background: #FAB005; }
.starbox .rated.hover .colorbar { background: #FAB005; }
.starbox .ghost { background: #FAB005; }



/* edit table */
.pstatus_one {
    float: left;
    width: 100%;
}
.pstatus_two{
    float: left;
    width: 100%;
    margin-top: 1em;
}
.content {
    width: 80%;
    padding: 2em 0;
    width: 80%;
    margin: 0em auto;
}
.pern{
  margin-bottom: 1em;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.2);
    border-radius: 4px;
    background: #fff;
    padding: 1em;
    border: 1px solid #efefef;
}
.alert h4{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-right: 2em;
}
.status{
  margin: .5em 0;
    float: left;
    padding: 0 1em;
}
.complete{
  color: #14ad02
}
.open{
  color: #f10000;
}
.pern:hover{/*box-shadow: 0 2px 4px 0 rgba(0,0,0,.2);
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.4);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;*/
}
table {
  margin: 0 auto;
  width: 100%;
    background-color: #e5e5e5;
    border: 1px solid #e5e5e5;
}
table thead th {
  padding-left: 0.5rem;
  line-height: 2rem;
  font-size: 1.25rem;
}
table tbody td {
  /*border: 1px solid #e5e5e5;*/
    line-height: 1.8rem;
    background: #ffffff;
    padding: .5em;
    color: #212121; 
}

.edit, .trash, .new-row {
  padding: 0;
  text-align: center;
  text-transform: uppercase;
  -webkit-transition: background-color 0.4s ease;
  transition: background-color 0.4s ease;
  -webkit-transition: color 0.4s ease;
  transition: color 0.4s ease;
      font-size: 1.5em;
    color: #02a900;
}
.edit:hover, .trash:hover, .new-row:hover {
  cursor: pointer;
     background-color: #f5f5f5;
    color: #01843a;
}

.tb_caps{
  font-weight: 700;
}
.th_1{
  width: 15%;
    text-align: left;
    font-size: 1.4em;
    color: black;
    font-family: 'Montserrat', sans-serif;
    font-weight: 100;
}

.th_2{
  width: 15%;
  text-align: left;
}
.th_3{
  width: 15%;
  text-align: left;
}
.th_4{
  width: 4%;
}




/*  test next teb*/ 



.wizard {
    /*margin: 20px auto;*/
    background: #fff;
}

    .wizard .nav-tabs {
        position: relative;
        /*margin: 40px auto;*/
        margin-bottom: 0;
        border-bottom-color: #e0e0e0;
    }

    .wizard > div.wizard-inner {
        position: relative;
    }



.wizard .nav-tabs > li.active > a, .wizard .nav-tabs > li.active > a:hover, .wizard .nav-tabs > li.active > a:focus {
    color: #fff;
    cursor: default;
    border: 0;
    border-bottom-color: transparent;
}

span.round-tab {
    width: 30px;
    height: 30px;
    line-height: 18px;
    display: inline-block;
    border-radius: 100px;
    background: #fff;
    border: 2px solid #e0e0e0;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 25px;
}
span.round-tab i{
    color:#555555;
}
.wizard li.active span.round-tab {
    background: #fff;
    border: 2px solid #5bc0de;
    
}
.wizard li.active span.round-tab i{
    color: #5bc0de;
}

span.round-tab:hover {
    color: #333;
    border: 2px solid #333;
}

.wizard .nav-tabs > li {
    width: 20%;
}

.wizard li:after {
    content: " ";
    position: absolute;
    left: 46%;
    opacity: 0;
    margin: 0 auto;
    bottom: 0px;
    border: 5px solid transparent;
    border-bottom-color: #5bc0de;
    transition: 0.1s ease-in-out;
}

.wizard li.active:after {
    content: " ";
    position: absolute;
    left: 46%;
    opacity: 1;
    margin: 0 auto;
    bottom: 0px;
    border: 10px solid transparent;
    border-bottom-color: #ece500;
}

.wizard .nav-tabs > li a {
    width: 100%;
    height: 60px;
    /* margin: 20px auto; */
    padding: 0;
    color: #fff;
}
.wizard .nav-tabs > li a span{
  float: right;
    /*border: 1px solid#fff;*/
    padding: .2em .65em;
    border-radius: 100%;
    position: relative;
    top: -.3em;
    background: #fff;
    color: #ef0000;

}
 .wizard .nav-tabs > li a:hover {
       background: #2366b5;
    }

.wizard .tab-pane {
    position: relative;
    /*padding-top: 50px;*/
}

.wizard h3 {
    margin-top: 0;
}
.step1 .row {
    margin-bottom:10px;
    float: left;
}
.step_21 {
    /*border :1px solid #eee;
  float: left;*/
    border-radius:5px;
    padding:10px;
}
.step33 {
    /*border:1px solid #ccc;
    border-radius:5px;
    padding-left:10px;
    margin-bottom:10px;
    float: left;*/
}
.step44 {
    /*border:1px solid #ccc;
    border-radius:5px;
    padding-left:10px;
    margin-bottom:10px;
    float: left;*/
}
.dropselectsec {
    width: 68%;
    padding: 6px 5px;
    border: 1px solid #ccc;
    border-radius: 3px;
    color: #333;
    margin-left: 10px;
    outline: none;
    font-weight: normal;
}
.dropselectsec1 {
    width: 100%;
    padding: 6px 5px;
    border: 1px solid #ccc;
    border-radius: 3px;
    color: #333;
    outline: none;
    font-weight: normal;
    margin-bottom: .5em;
}
.mar_ned {
    margin-bottom:10px;
}
.wdth {
    width:25%;
}
.birthdrop {
    padding: 6px 5px;
    border: 1px solid #ccc;
    border-radius: 3px;
    color: #333;
    margin-left: 10px;
    width: 16%;
    outline: 0;
    font-weight: normal;
}


/* according menu */
#accordion-container {
    font-size:13px
}
.accordion-header {
    font-size:13px;
  background:#ebebeb;
  margin:5px 0 0;
  padding:7px 20px;
  cursor:pointer;
  color:#fff;
  font-weight:400;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px
}
.unselect_img{
  width:18px;
  -webkit-user-select: none;  
  -moz-user-select: none;     
  -ms-user-select: none;      
  user-select: none; 
}
.active-header {
  -moz-border-radius:5px 5px 0 0;
  -webkit-border-radius:5px 5px 0 0;
  border-radius:5px 5px 0 0;
  background:#F53B27;
}
.active-header:after {
  content:"\f068";
  font-family:'FontAwesome';
  float:right;
  margin:5px;
  font-weight:400
}
.inactive-header {
  background:#333;
}
.inactive-header:after {
  content:"\f067";
  font-family:'FontAwesome';
  float:right;
  margin:4px 5px;
  font-weight:400
}
.accordion-content {
  display:none;
  padding:20px;
  background:#fff;
  border:1px solid #ccc;
  border-top:0;
  -moz-border-radius:0 0 5px 5px;
  -webkit-border-radius:0 0 5px 5px;
  border-radius:0 0 5px 5px
}
.accordion-content a{
  text-decoration:none;
  color:#333;
}
.accordion-content td{
  border-bottom:1px solid #dcdcdc;
}



@media( max-width : 585px ) {

    .wizard {
        width: 100%;
        height: auto !important;
    }

    span.round-tab {
        font-size: 16px;
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .wizard .nav-tabs > li a {
       /* width: 50px;
        height: 50px;
        line-height: 50px;*/
    }

    .wizard li.active:after {
        content: " ";
        position: absolute;
        left: 35%;
    }
}




/*  kid adult */

/* payment successful */

.paysuccessful{
 padding: 1em;
 width: 50%;
 margin: auto;
 padding: 5em 0 15em;
}
.payicon{
 width: 20%;
 margin:auto; 
}
.paysuccessful p{
 text-align: center;
    text-transform: capitalize;
    font-size: 2.2em;
    color: #099220;
 padding: .5em 0;
    text-shadow: 0px -1px 1px #807B7B;
    text-shadow: rgb(156, 156, 156) 2px 1px 2px;
}
.paysuccessful h4{
 text-align: center;
    margin: 0em 0 1em !important;
}
.paysuccessful span{
 text-align: center;
    float: right;
    width: 100%;
    font-size: 1.3em;
}
.mailform{
 padding: 2em;
    background: #f1f1f1;
    margin: 3em 0;
}
.pay_mailbox{
    width: 70%;
    padding: 12px 10px 12px 12px;
    border: none;
    outline: none;
    border-radius: 3px;
    font-size: 15px;
    letter-spacing: 1px;
    margin-bottom: 20px;
    border: 1px solid#989898;
}
.pay_mailbox placeholder{
 color: #333!important;
}
input[type="email"].pay_mailbox::-webkit-input-placeholder {
  color: #888888;
}
.pay_mailbutt{
 background-color: #3ba96c;
    color: #fff;
    padding: 11px;
    outline: none;
    border: none;
    font-size: 15px;
    width: 28%;
    cursor: pointer;
    border-radius: 5px;
    padding: .9em;
}
.paybutta a{
 -webkit-transition: background 0.3s ease-in-out;
    -moz-transition: background 0.3s ease-in-out;
    transition: background 0.3s ease-in-out;
    top: 0;
    right: 4.5rem;
    padding: .8em 2em;
    background: #5d98f7;
    color: #fff;
    text-decoration: none;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.4);
    margin-bottom: 2em;
    border-color: transparent;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-size: 1em;
    border-radius: 50px;
}
.paybutta a:hover{
 background: #458af9!important;
}
.paybutta a .fa{
 font-size: 1.3em!important;
    margin-left: 1em!important;
}
.pleft{
 float: left;
 
}
.pright{
 float: right;
}

/* payment successful */

/* shopping cart */
.maincart{
    background: #ce0202;
    float: right !important;
}
.maincart span{
      margin: .4em 1em!important;
}
.personcart{
    float: left;
    font-size: 15px;
    font-weight: 400;
    margin: .4em 0;
    padding: 0 6px;
    border: 1px solid #ffffff;
    color: #ffffff;
    border-radius: 50px; 
    background: #ce0202;
}
.maincart p{
    font-size: .9em;
    color: #ffffff;
    padding: .6em;
}
.cartp{
    padding: 0px !important;
}
.cartitem{
    float: left;
    border: 1px solid#a7a7a7;
    border-radius: 50px;
    padding: 0 .5em;
    margin-left: 2em;
}
.cartitemfa{
    font-size: 2em;
    color: #e60202;
    padding: .2em;
    float: left;
}
.personcartt{
    padding: .5em;
    float: right;
}
.pcart{
    color: #4b5052;
    /* font-weight: 100!important; */
    float: left;
    padding: .2em;
    margin-right: .5em;
    line-height: 2 !important;
}
.maincart div {
  float: left;
}
.addtocartbt{
    float: right;
    background: #2a8fde ;
    color: #ffffff;
    text-transform: capitalize;
    box-shadow: none;
    padding: .5em .8em;
}
.addtocartbt:hover {
    background: #1c74b9 !important;
}
.removetocartbt
{
   float: right;
    background: red;
    color: #ffffff;
    text-transform: capitalize;
    box-shadow: none;
    padding: .5em .8em;
       display: none;

}
/* shopping cart */

/* Alert box Add to Cart  */
.selection_popup {
  padding: 1em 0 !important;
}
.selection_popup img{
  margin: auto !important;
  width: auto;
}
.selection_popup p{
  text-align: center!important;
    color: #565656;
    font-size: 1.2em;
    font-weight: 100;
    margin-bottom: 0;
    width: 100%;
    font-family: 'Poppins', sans-serif;
}
.yesorno{
   width: 30%;
    margin: auto;
    height: 80px;
}
.yes{
  float: left !important;
}
.no{
  background: #ce0202 !important;
  margin-left: 3em !important;
}

/* Alert box Add to Cart  */
